  /* :root {
    --pico-background-color: black;
    --pico-color: white;
    --pico-font-weight: 600;
    --pico-font-size: 16px;
    --pico-line-height: 1;
    --pico-font-family: Roboto;
    --pico-text-underline-offset: 0.1rem;
  } */

  :root {
    /* scrollbar-gutter: stable;     */
  }

  * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  body {
    font-size: 1.3rem;
    container-type: inline-size;
    container-name: joebob;
    min-height: 100dvh; 
    display: grid;
    grid-template-rows: auto 1fr auto;
    overflow-x: hide;
    overflow-y: hide;
  }

  main {
    background-color: pink;

  }  
  /* @container joebob (width < 800px) {
    div.content-wrapper {
      grid-template-columns: 1fr;
    }
  } */

  header,
  nav,
  aside,
  main,
  footer {
    /* outline: 1px solid gray; */
  }

  /* 50.2857 */

  header {
    /* grid-area: header; */
    background-color: blue;
  }

  nav {
    /* grid-area: navbar; */
    background-color: blue;
    color: white;
    padding: 1em;
  }

  .show {
    display: block;
  }

  /* main {
    grid-area: main;
  } */

  footer {
    background-color: black;
    color: white;
    padding: 2em;
  }

